/*** Books ***/	
	
	/*** Header ***/	

	/*** Styles ***/	
	
	div.Books h2 {
		font-size: 36px;
		font-style: italic;
		font-weight: normal;
		color: #ffffff;
		margin: 0px;
		padding: 0px;
	}
img.series {
	margin: 0 48px 0 0;
	border: none;
	width: 227px;
	float:right;
}
	
	div.Books .order {
		font-size: 12px;
		font-style: italic;
		font-weight: normal;
		text-transform: uppercase;
		color: #868B8B;		
		letter-spacing: .25em;
		margin: 0px;
		padding: 0px;
	}
	
	#book_list {
		margin: 30px 0px 60px 0px;
		padding: 0px;
		width: 990px;
		list-style: none;
	}
	
	#book_list li {
		margin: 0px 30px 30px 0px;
		padding: 0px 0px 0px 0px;
		display: inline-table;
		width: 115px;
		height: 200px;
	}
	
	#book_list .facebook_book {
		padding: 0px;
		margin: 5px 0px 0px 0px;
		width: 100px;
	}
	
	#book_list li a {
		width: 110px;
		height: 181px;
		text-indent: -3000px;
		display: block;
		border: 5px solid #656A6A;
		padding: 0px;
	}
	
		#book_list li.book {
			margin: 0px 30px 30px 0px;
			padding: 0px;
			display: inline-table;
			background-color: #151515;
			width: auto;
			height: auto;

		}
	
		#book_list li.book ul.book_group {
			margin: 0px;
			padding: 20px 10px 10px 20px;
			list-style: none;
		}
	
		#book_list li.book ul.book_group li {
		margin: 0px 10px 0px 0px;
		padding: 0px;
		display: inline-table;
		width: 115px;
		height: 200px;
		}	
	
	#book_list li.book ul.book_group li a {
		width: 110px;
		height: 181px;
		text-indent: -3000px;
		display: block;
		border: 5px solid #656A6A;
		padding: 0px;
		margin: 0px;
		
	}
	
	#book_list li.book ul.book_group li div.country {
		text-align: center;
		margin: 5px 0px 0px 0px;
		
	}

	
	#book_list li a:hover {
		border: 5px solid #ffffff;
	}
	
	#book_list li.book_1038 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_sinner.jpg) no-repeat;
	}
	
	#book_list li.book_1374 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_sinner_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1043 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/ice_cold.jpg) no-repeat;
	}
	
	#book_list li.book_1364 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_killing_place.jpg) no-repeat;
	}
	
	#book_list li.book_1036 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_surgeon.jpg) no-repeat;
	}

	#book_list li.book_1378 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_surgeon_uk.jpg) no-repeat;
	}

	#book_list li.book_1037 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_apprentice.jpg) no-repeat;
	}

	#book_list li.book_1376 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_apprentice_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1039 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/body_double.jpg) no-repeat;
	}
	
	#book_list li.book_1372 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/body_double_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1041 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_mephisto_club.jpg) no-repeat;
	}
	
	#book_list li.book_1368 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_mephisto_club_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1042 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_keepsake.jpg) no-repeat;
	}
	
	#book_list li.book_1366 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/keeping_the_dead.jpg) no-repeat;
	}
	
	#book_list li.book_1040 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/vanish.jpg) no-repeat;
	}
	
	#book_list li.book_1370 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/vanish_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1044 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/gravity.jpg) no-repeat;
	}
	
	#book_list li.book_1047 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/harvest.jpg) no-repeat;
	}
	
	#book_list li.book_1384 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/harvest_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1048 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_bone_garden.jpg) no-repeat;
	}
	
	#book_list li.book_1380 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_bone_garden_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1046 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/life_support.jpg) no-repeat;
	}
	
	#book_list li.book_1382 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/life_support_uk.jpg) no-repeat;
	}
	
	#book_list li.book_1045 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/bloodstream.jpg) no-repeat;
	}
	
	#book_list li.book_1449 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/girl_missing.jpg) no-repeat;
	}
	
	#book_list li.book_1641 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/silent_girl.jpg) no-repeat;
	}
	
	#book_list li.book_1643 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/silent_girl_uk.jpg) no-repeat;
	}
	#book_list li.book_2123 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/last_to_die.jpg) no-repeat;
	}
	#book_list li.book_2142 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/last_to_die_uk.jpg) no-repeat;
	}
	#book_list li.book_3599 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/die_again.jpg) no-repeat;
	}
	#book_list li.book_3647 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/die_again_uk.jpg) no-repeat;
	}
	
	.romance a {
		font-style: italic;
		font-size: 24px;
	}